%define name pysol-cardsets
%define version 4.40
%define release 3mdk
%define pysolver 4.81

Summary: A collection of free cardsets adapted for use with PySol
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Games/Cards
URL: http://www.oberhumer.com/opensource/pysol/	
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildArch: noarch
Requires: pysol = %pysolver

%description
A collection of 70 free cardsets adapted for use with PySol.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot%_datadir/pysol/%pysolver/
cp -r data/cardset* %buildroot%_datadir/pysol/%pysolver/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS
%_datadir/pysol/%pysolver/*

%changelog
* Fri Dec 27 2002 Gtz Waschk <waschk@linux-mandrake.com> 4.40-3mdk
- rebuild

* Fri Dec 13 2002 Gtz Waschk <waschk@linux-mandrake.com> 4.40-2mdk
- build for new pysol

* Wed Dec 11 2002 Gtz Waschk <waschk@linux-mandrake.com> 4.40-1mdk
- initial mdk package
